[Stable Update] 2019-04-20 - Nvidia, Kernels, Deepin

Have you already tried using an alternative kernel? Best would be to check if the issue is also present on a newer or older one.

Hi all, I'm on xfce using kernel 5.0.7-1. Following this update Pamac is showing package idnkit upgradable from the AUR (existing version 1.0-4, new version from the AUR 2.3-2). It wasn't installed from the AUR but it isn't on the spring cleanup list linked on the second post either.

I haven't been able to find much info about it other than the included description 'Provides functionalities about Internationalized Domain Name processing'. Since it's no longer on the official repositories is it okay to remove it?

I would assume so. This was never in our repos and since Archlinux has removed it from the community repo it is safe to assume that it doesn't provide any crucial parts of your system :wink:

1 Like

OK, thanks for confirming. I'm still learning the ins and outs of a rolling release distro.

1 Like

minitube 2.9-1 does not work because of newer qt libraries.

Did not try minitube 2.9-3.
Had to re-image back to kernel 4.19.32-1

Hello all,

MHWD seems to have a bug with regards to older Nvidia graphics cards.
As soon as it detects a Nvidia card in the system, it tries to update the Nvidia drivers to the latest version, without checking if the present card is indeed supported by the driver.
As in every new driver version, support for certain cards is discontinued by Nvidia, this will lead to trouble for all owners of such cards.

Example:
For the NVIDIA GF116 [GeForce GTX 550 Ti], Nvidia has dropped support in all driver versions newer than 390.116.
This results in X Window being unable to start after the upgrade to the latest Nvidia driver due to the graphics card not being supported.

Solution is to use the downgrade command to revert back to driver version 390.116.

I guess that could be avoided if MHWD was able to determine if the graphics card present in the system is indeed still supported by the latest driver.

Thank you very much and kind regards,

DAC324

@dac324 , if no drivers nvidias works for your 550Ti you should go with nouveau
since upgrade in QT version that require kernel & ABI , and upgrade version Xorg , and no new version drivers from Nvidia to keep supports for theses olds cards ,

team manjaro CANT keep older version driver and check that all will works at any upgrade Qt , Xorg , Kernels

Hi guys,
I’m still experiencing issues after the update. I did a full reinstall which returned a working system. After applying the latest update the problems returned.

USB3 support is intermittent. Somtimes it works, sometimes not. Kernel 4.4 and 4.9 seem most consistent. For the remaining kernels it tends to drop off randomly.

Performance is truly atrocious, both general and graphics. Multitasking is not really doable, video stutters, and rotating the view of an empty Blender scene executes at maybe 10fps.

I presume it may be related to the kernel but am not sure. I would be very grateful if someone could offer guidance. What info can I provide to help zero in on the cause?

inxi -Fxzc0

System:    Host: 8560p Kernel: 5.1.0-1-MANJARO x86_64 bits: 64 compiler: gcc v: 8.2.1 Desktop: KDE Plasma 5.15.4 
           Distro: Manjaro Linux 
Machine:   Type: Laptop System: Hewlett-Packard product: HP EliteBook 8560p v: A0001D02 serial: <filter> 
           Mobo: Hewlett-Packard model: 1618 v: KBC Version 97.4E serial: <filter> BIOS: Hewlett-Packard 
           v: 68SCF Ver. F.63 date: 05/27/2016 
CPU:       Topology: Dual Core model: Intel Core i7-2620M bits: 64 type: MT MCP arch: Sandy Bridge rev: 7 
           L2 cache: 4096 KiB 
           flags: lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx bogomips: 21556 
           Speed: 798 MHz min/max: 800/3400 MHz Core speeds (MHz): 1: 798 2: 798 3: 798 4: 799 
Graphics:  Device-1: Advanced Micro Devices [AMD/ATI] Seymour [Radeon HD 6400M/7400M Series] 
           vendor: Hewlett-Packard driver: radeon v: kernel bus ID: 01:00.0 
           Display: x11 server: X.Org 1.20.4 driver: radeon FAILED: ati unloaded: modesetting 
           resolution: 1920x1200~60Hz 
           OpenGL: renderer: AMD CAICOS (DRM 2.50.0 / 5.1.0-1-MANJARO LLVM 8.0.0) v: 3.3 Mesa 19.0.2 
           direct render: Yes 
Audio:     Device-1: Intel 6 Series/C200 Series Family High Definition Audio vendor: Hewlett-Packard 
           driver: snd_hda_intel v: kernel bus ID: 00:1b.0 
           Sound Server: ALSA v: k5.1.0-1-MANJARO 
Network:   Device-1: Intel 82579LM Gigabit Network vendor: Hewlett-Packard driver: e1000e v: 3.2.6-k port: 5020 
           bus ID: 00:19.0 
           IF: enp0s25 state: down mac: <filter> 
           Device-2: Intel Centrino Advanced-N 6205 [Taylor Peak] driver: iwlwifi v: kernel port: 4000 
           bus ID: 25:00.0 
           IF: wlo1 state: up mac: <filter> 
Drives:    Local Storage: total: 3.19 TiB used: 151.88 GiB (4.6%) 
           ID-1: /dev/sda vendor: Hitachi model: HTS727550A9E364 size: 465.76 GiB 
           ID-2: /dev/sdb type: USB model: USBest Technology USB Mass Storage Device size: 7.23 GiB 
           ID-3: /dev/sdc type: USB vendor: Western Digital model: WD30EFRX-68AX9N0 size: 2.73 TiB 
Partition: ID-1: / size: 19.56 GiB used: 11.59 GiB (59.3%) fs: ext4 dev: /dev/sda4 
           ID-2: /boot size: 487.9 MiB used: 209.3 MiB (42.9%) fs: ext4 dev: /dev/sda2 
           ID-3: /home size: 14.70 GiB used: 7.49 GiB (50.9%) fs: ext4 dev: /dev/sda1 
           ID-4: swap-1 size: 8.00 GiB used: 0 KiB (0.0%) fs: swap dev: /dev/sda6 
Sensors:   System Temperatures: cpu: 53.0 C mobo: N/A gpu: radeon temp: 0 C 
           Fan Speeds (RPM): N/A 
Info:      Processes: 209 Uptime: 33m Memory: 3.80 GiB used: 1.95 GiB (51.3%) Init: systemd Compilers: 
           gcc: 8.2.1 clang: 8.0.0 Shell: bash v: 5.0.2 inxi: 3.0.32

Full pacman.log, since reintallation

[2019-04-23 00:54] [PACMAN] Running 'pacman --noconfirm --cachedir /var/cache/pacman/pkg --config /opt/pacman-mhwd.conf --root / --needed -Sy xf86-video-ati xf86-video-amdgpu xf86-video-intel xf86-video-nouveau vulkan-intel vulkan-radeon libva-mesa-driver libva-vdpau-driver mesa-vdpau lib32-vulkan-intel lib32-vulkan-radeon lib32-libva-vdpau-driver lib32-mesa-vdpau'
[2019-04-23 00:54] [PACMAN] synchronizing package lists
[2019-04-23 00:54] [ALPM] transaction started
[2019-04-23 00:54] [ALPM] installed xf86-video-ati (1:19.0.0-2)
[2019-04-23 00:54] [ALPM] installed xf86-video-amdgpu (19.0.0-1)
[2019-04-23 00:54] [ALPM] installed libxvmc (1.0.10-2)
[2019-04-23 00:54] [ALPM] installed xf86-video-intel (1:2.99.917+860+g3a2dec17-1)
[2019-04-23 00:54] [ALPM-SCRIPTLET] >>> This driver now uses DRI3 as the default Direct Rendering
[2019-04-23 00:54] [ALPM-SCRIPTLET]     Infrastructure. You can try falling back to DRI2 if you run
[2019-04-23 00:54] [ALPM-SCRIPTLET]     into trouble. To do so, save a file with the following 
[2019-04-23 00:54] [ALPM-SCRIPTLET]     content as /etc/X11/xorg.conf.d/20-intel.conf :
[2019-04-23 00:54] [ALPM-SCRIPTLET]       Section "Device"
[2019-04-23 00:54] [ALPM-SCRIPTLET]         Identifier  "Intel Graphics"
[2019-04-23 00:54] [ALPM-SCRIPTLET]         Driver      "intel"
[2019-04-23 00:54] [ALPM-SCRIPTLET]         Option      "DRI" "2"             # DRI3 is now default 
[2019-04-23 00:54] [ALPM-SCRIPTLET]         #Option      "AccelMethod"  "sna" # default
[2019-04-23 00:54] [ALPM-SCRIPTLET]         #Option      "AccelMethod"  "uxa" # fallback
[2019-04-23 00:54] [ALPM-SCRIPTLET]       EndSection
[2019-04-23 00:54] [ALPM] installed xf86-video-nouveau (1.0.16-1)
[2019-04-23 00:54] [ALPM] installed vulkan-intel (18.3.4-1)
[2019-04-23 00:54] [ALPM] installed vulkan-radeon (18.3.4-1)
[2019-04-23 00:54] [ALPM] installed mesa-vdpau (18.3.4-1)
[2019-04-23 00:54] [ALPM] installed lib32-vulkan-intel (18.3.4-1)
[2019-04-23 00:54] [ALPM] installed lib32-vulkan-radeon (18.3.4-1)
[2019-04-23 00:54] [ALPM] installed lib32-mesa-vdpau (18.3.4-1)
[2019-04-23 00:55] [ALPM] transaction completed
[2019-04-23 00:55] [ALPM] running 'systemd-update.hook'...
[2019-04-23 00:56] [PACMAN] Running 'pacman -Syy'
[2019-04-23 00:56] [PACMAN] synchronizing package lists
[2019-04-23 00:56] [PACMAN] Running 'pacman -R --noconfirm amd-ucode'
[2019-04-23 00:56] [ALPM] transaction started
[2019-04-23 00:56] [ALPM] removed amd-ucode (20190212.28f5f7d-1)
[2019-04-23 00:56] [ALPM] transaction completed
[2019-04-23 00:56] [ALPM] running 'systemd-update.hook'...
[2019-04-23 01:02] [PACMAN] Running 'pacman -Syy'
[2019-04-23 01:02] [PACMAN] synchronizing package lists
[2019-04-23 01:03] [PACMAN] Running 'pacman -S mpv streamlink youtube-dl'
[2019-04-23 01:03] [ALPM] transaction started
[2019-04-23 01:03] [ALPM] installed lua52 (5.2.4-4)
[2019-04-23 01:03] [ALPM] installed vamp-plugin-sdk (2.8.0-1)
[2019-04-23 01:03] [ALPM] installed rubberband (1.8.2-1)
[2019-04-23 01:03] [ALPM] installed uchardet (0.0.6-2)
[2019-04-23 01:03] [ALPM] installed mpv (1:0.29.1-5)
[2019-04-23 01:03] [ALPM] installed python-pycryptodome (3.8.1-1)
[2019-04-23 01:03] [ALPM] installed python-isodate (0.6.0-3)
[2019-04-23 01:03] [ALPM] installed python-lxml (4.3.3-1)
[2019-04-23 01:03] [ALPM] installed python-pycountry (18.12.8-2)
[2019-04-23 01:03] [ALPM] installed python-pysocks (1.6.8-2)
[2019-04-23 01:03] [ALPM] installed python-websocket-client (0.56.0-1)
[2019-04-23 01:03] [ALPM] installed streamlink (1.1.1-1)
[2019-04-23 01:03] [ALPM] installed youtube-dl (2019.04.07-1)
[2019-04-23 01:03] [ALPM] transaction completed
[2019-04-23 01:03] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 01:03] [ALPM] running 'systemd-update.hook'...
[2019-04-23 01:03] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 01:09] [PACMAN] Running 'pacman -S ufw gufw'
[2019-04-23 01:09] [ALPM] transaction started
[2019-04-23 01:09] [ALPM] installed ufw (0.36-1)
[2019-04-23 01:09] [ALPM] installed gufw (18.10.0-1)
[2019-04-23 01:09] [ALPM] transaction completed
[2019-04-23 01:09] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 01:09] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-23 01:09] [ALPM] running 'systemd-update.hook'...
[2019-04-23 01:09] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 01:12] [PACMAN] Running 'pacman -S yay'
[2019-04-23 01:13] [ALPM] transaction started
[2019-04-23 01:13] [ALPM] installed yay (9.2.0-1.0)
[2019-04-23 01:13] [ALPM] transaction completed
[2019-04-23 01:13] [ALPM] running 'systemd-update.hook'...
[2019-04-23 01:13] [PACMAN] Running 'pacman -S akregator'
[2019-04-23 01:14] [PACMAN] Running 'pacman -S nano'
[2019-04-23 01:14] [ALPM] transaction started
[2019-04-23 01:14] [ALPM] upgraded nano (3.2-1 -> 4.0-2)
[2019-04-23 01:14] [ALPM] transaction completed
[2019-04-23 01:14] [ALPM] running 'systemd-update.hook'...
[2019-04-23 01:14] [ALPM] running 'texinfo-install.hook'...
[2019-04-23 01:16] [PACMAN] Running 'pacman -S gparted'
[2019-04-23 01:16] [ALPM] transaction started
[2019-04-23 01:16] [ALPM] installed libsigc++ (2.10.1-1)
[2019-04-23 01:16] [ALPM] installed glibmm (2.60.0-1)
[2019-04-23 01:16] [ALPM] installed cairomm (1.12.2-3)
[2019-04-23 01:16] [ALPM] installed pangomm (2.42.0-1)
[2019-04-23 01:16] [ALPM] installed atkmm (2.28.0-1)
[2019-04-23 01:16] [ALPM] installed gtkmm (1:2.24.5-3)
[2019-04-23 01:16] [ALPM] installed gparted (0.33.0-1)
[2019-04-23 01:16] [ALPM] transaction completed
[2019-04-23 01:16] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 01:16] [ALPM] running 'systemd-update.hook'...
[2019-04-23 01:16] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 01:16] [PACMAN] Running 'pacman -S falkon'
[2019-04-23 01:16] [ALPM] transaction started
[2019-04-23 01:16] [ALPM] installed falkon (3.1.0-3)
[2019-04-23 01:16] [ALPM] transaction completed
[2019-04-23 01:16] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 01:16] [ALPM] running 'systemd-update.hook'...
[2019-04-23 01:16] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 01:17] [PACMAN] Running 'pacman -S libreoffice-fresh'
[2019-04-23 01:23] [ALPM] transaction started
[2019-04-23 01:23] [ALPM] installed libwps (0.4.10-1)
[2019-04-23 01:23] [ALPM] installed raptor (2.0.15-11)
[2019-04-23 01:23] [ALPM] installed rasqal (1:0.9.33-2)
[2019-04-23 01:23] [ALPM] installed redland (1:1.0.17-7)
[2019-04-23 01:23] [ALPM] installed lpsolve (5.5.2.5-3)
[2019-04-23 01:23] [ALPM] installed libwpg (0.3.3-1)
[2019-04-23 01:23] [ALPM] installed libvisio (0.1.6-6)
[2019-04-23 01:23] [ALPM] installed liblangtag (0.6.2-2)
[2019-04-23 01:23] [ALPM] installed libetonyek (0.1.9-1)
[2019-04-23 01:23] [ALPM] installed libcdr (0.1.5-2)
[2019-04-23 01:23] [ALPM] installed libmspub (0.1.4-5)
[2019-04-23 01:23] [ALPM] installed clucene (2.3.3.4-10)
[2019-04-23 01:23] [ALPM] installed libpagemaker (0.0.4-1)
[2019-04-23 01:23] [ALPM] installed libabw (0.1.2-1)
[2019-04-23 01:23] [ALPM] installed libmwaw (0.3.14-1)
[2019-04-23 01:23] [ALPM] installed libe-book (0.1.3-5)
[2019-04-23 01:23] [ALPM] installed libexttextcat (3.4.5-1)
[2019-04-23 01:23] [ALPM] installed libcmis (0.5.2-2)
[2019-04-23 01:23] [ALPM] installed libixion (0.14.1-2)
[2019-04-23 01:23] [ALPM] installed liborcus (0.14.1-2)
[2019-04-23 01:23] [ALPM] installed libtommath (1.1.0-1)
[2019-04-23 01:23] [ALPM] installed libzmf (0.0.2-6)
[2019-04-23 01:23] [ALPM] installed xmlsec (1.2.27-2)
[2019-04-23 01:23] [ALPM] installed libnumbertext (1.0.5-1)
[2019-04-23 01:23] [ALPM] installed libfreehand (0.1.2-2)
[2019-04-23 01:23] [ALPM] installed libstaroffice (0.0.6-1)
[2019-04-23 01:23] [ALPM] installed libepubgen (0.1.1-1)
[2019-04-23 01:23] [ALPM] installed libqxp (0.0.2-2)
[2019-04-23 01:23] [ALPM] installed libreoffice-fresh (6.2.2-4)
[2019-04-23 01:23] [ALPM] transaction completed
[2019-04-23 01:23] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 01:23] [ALPM] running 'systemd-update.hook'...
[2019-04-23 01:23] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 01:23] [ALPM] running 'update-mime-database.hook'...
[2019-04-23 01:32] [PACMAN] Running '/usr/bin/pacman --noconfirm --noprogressbar -S linux50'
[2019-04-23 01:35] [PACMAN] Running '/usr/bin/pacman --noconfirm --noprogressbar -S linux50'
[2019-04-23 01:36] [ALPM] transaction started
[2019-04-23 01:36] [ALPM] installed linux50 (5.0.7-1)
[2019-04-23 01:36] [ALPM] transaction completed
[2019-04-23 01:36] [ALPM] running '60-linux50.hook'...
[2019-04-23 01:36] [ALPM] running '90-linux50.hook'...
[2019-04-23 01:36] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux50.preset: 'default'
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-5.0-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.0-x86_64.img
[2019-04-23 01:36] [ALPM-SCRIPTLET] ==> Starting build: 5.0.7-1-MANJARO
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-23 01:36] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-23 01:36] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-5.0-x86_64.img
[2019-04-23 01:36] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-23 01:36] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux50.preset: 'fallback'
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-5.0-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.0-x86_64-fallback.img -S autodetect
[2019-04-23 01:36] [ALPM-SCRIPTLET] ==> Starting build: 5.0.7-1-MANJARO
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-04-23 01:36] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-23 01:36] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-23 01:36] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-5.0-x86_64-fallback.img
[2019-04-23 01:36] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-23 01:36] [ALPM] running '99-grub.hook'...
[2019-04-23 01:36] [ALPM-SCRIPTLET] Generating grub configuration file ...
[2019-04-23 01:37] [ALPM-SCRIPTLET] Found theme: /usr/share/grub/themes/manjaro/theme.txt
[2019-04-23 01:37] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-5.0-x86_64
[2019-04-23 01:37] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-5.0-x86_64.img
[2019-04-23 01:37] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-5.0-x86_64-fallback.img
[2019-04-23 01:37] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.19-x86_64
[2019-04-23 01:37] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.19-x86_64.img
[2019-04-23 01:37] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.19-x86_64-fallback.img
[2019-04-23 01:37] [ALPM-SCRIPTLET] grub-probe: error: cannot find a GRUB drive for /dev/sdb1.  Check your device.map.
[2019-04-23 01:37] [ALPM-SCRIPTLET] Found Manjaro Linux (18.0.4) on /dev/sda7
[2019-04-23 01:37] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2019-04-23 01:37] [ALPM-SCRIPTLET] done
[2019-04-23 01:37] [ALPM] running 'systemd-update.hook'...
[2019-04-23 01:39] [PACMAN] Running 'pacman -Syyu'
[2019-04-23 01:39] [PACMAN] synchronizing package lists
[2019-04-23 01:39] [PACMAN] starting full system upgrade
[2019-04-23 02:00] [PACMAN] Running 'pacman -Syy'
[2019-04-23 02:00] [PACMAN] synchronizing package lists
[2019-04-23 02:00] [PACMAN] Running 'pacman -Syyu'
[2019-04-23 02:00] [PACMAN] synchronizing package lists
[2019-04-23 02:00] [PACMAN] starting full system upgrade
[2019-04-23 02:15] [PACMAN] Running 'pacman -Syyu'
[2019-04-23 02:15] [PACMAN] synchronizing package lists
[2019-04-23 02:15] [PACMAN] starting full system upgrade
[2019-04-23 02:20] [ALPM] running 'firefox-pre.hook'...
[2019-04-23 02:20] [ALPM] running 'thunderbird-pre.hook'...
[2019-04-23 02:20] [ALPM] transaction started
[2019-04-23 02:20] [ALPM] upgraded libutil-linux (2.33.1-2 -> 2.33.2-1)
[2019-04-23 02:20] [ALPM] upgraded tzdata (2018i-1 -> 2019a-1)
[2019-04-23 02:20] [ALPM] upgraded iana-etc (20190228-1 -> 20190329-1)
[2019-04-23 02:20] [ALPM] upgraded bashrc-manjaro (5.0.0-1 -> 5.0.002-1)
[2019-04-23 02:20] [ALPM] upgraded bash (5.0.0-1 -> 5.0.002-1)
[2019-04-23 02:20] [ALPM] upgraded glib2 (2.58.3-1 -> 2.60.0-1)
[2019-04-23 02:20] [ALPM] upgraded libseccomp (2.3.3-1 -> 2.4.0-1)
[2019-04-23 02:20] [ALPM] upgraded coreutils (8.30-1 -> 8.31-1)
[2019-04-23 02:20] [ALPM] upgraded e2fsprogs (1.44.6-1 -> 1.45.0-1)
[2019-04-23 02:20] [ALPM] upgraded libgpg-error (1.35-1 -> 1.36-1)
[2019-04-23 02:20] [ALPM] upgraded util-linux (2.33.1-2 -> 2.33.2-1)
[2019-04-23 02:20] [ALPM] upgraded device-mapper (2.02.183-2 -> 2.02.184-3)
[2019-04-23 02:20] [ALPM] warning: directory permissions differ on /var/lib/AccountsService/users/
filesystem: 755  package: 700
[2019-04-23 02:20] [ALPM] upgraded accountsservice (0.6.54+2+g204a4ab-2 -> 0.6.54+10+gd07621b-1)
[2019-04-23 02:20] [ALPM] upgraded harfbuzz (2.3.1-2 -> 2.4.0-2)
[2019-04-23 02:20] [ALPM] upgraded freetype2 (2.9.1-1 -> 2.10.0-1)
[2019-04-23 02:20] [ALPM] upgraded libxdmcp (1.1.2-2 -> 1.1.3-1)
[2019-04-23 02:20] [ALPM] upgraded libxft (2.3.2-2 -> 2.3.3-1)
[2019-04-23 02:20] [ALPM] upgraded libxext (1.3.3-2 -> 1.3.4-1)
[2019-04-23 02:20] [ALPM] upgraded pixman (0.38.0-2 -> 0.38.4-1)
[2019-04-23 02:20] [ALPM] upgraded pango (1:1.42.4-1 -> 1:1.43.0-1)
[2019-04-23 02:20] [ALPM] upgraded icu (63.1-2 -> 64.1-1)
[2019-04-23 02:20] [ALPM] upgraded libxml2 (2.9.9-1 -> 2.9.9-2)
[2019-04-23 02:20] [ALPM] upgraded libcroco (0.6.12+4+g9ad7287-2 -> 0.6.13-1)
[2019-04-23 02:20] [ALPM] upgraded jasper (2.0.14-1 -> 2.0.16-1)
[2019-04-23 02:20] [ALPM] upgraded gtk-update-icon-cache (3.24.5-1 -> 1:3.24.8-1)
[2019-04-23 02:20] [ALPM] upgraded adwaita-icon-theme (3.30.1-1 -> 3.32.0-1)
[2019-04-23 02:20] [ALPM] upgraded android-udev (20190114-1 -> 20190315-1)
[2019-04-23 02:20] [ALPM] upgraded boost-libs (1.69.0-1 -> 1.69.0-2)
[2019-04-23 02:20] [ALPM] installed boost (1.69.0-2)
[2019-04-23 02:20] [ALPM] upgraded wayland (1.16.0-1 -> 1.17.0-1)
[2019-04-23 02:21] [ALPM] upgraded llvm-libs (7.0.1-2 -> 8.0.0-1)
[2019-04-23 02:21] [ALPM] upgraded mesa (18.3.4-1 -> 19.0.2-1)
[2019-04-23 02:21] [ALPM] upgraded libglvnd (1.1.0-1 -> 1.1.1-1)
[2019-04-23 02:21] [ALPM] upgraded libinput (1.12.6-1 -> 1.13.1-1)
[2019-04-23 02:21] [ALPM] upgraded gnutls (3.6.6-3 -> 3.6.7-1)
[2019-04-23 02:21] [ALPM] upgraded libcups (2.2.10-2 -> 2.2.11-1)
[2019-04-23 02:21] [ALPM] upgraded double-conversion (3.1.1-1 -> 3.1.4-1)
[2019-04-23 02:21] [ALPM] upgraded libxmu (1.1.2-2 -> 1.1.3-1)
[2019-04-23 02:21] [ALPM] upgraded qt5-base (5.12.1-2.1 -> 5.12.2-2.1)
[2019-04-23 02:21] [ALPM] upgraded fuse-common (3.4.1-1 -> 3.4.2-1)
[2019-04-23 02:21] [ALPM] upgraded appimagelauncher (1.0alpha+git20181009.b04daee-1 -> 1.2.2-3)
[2019-04-23 02:21] [ALPM] upgraded at-spi2-core (2.30.1-1 -> 2.32.1-1)
[2019-04-23 02:21] [ALPM] upgraded atk (2.30.0-1 -> 2.32-1)
[2019-04-23 02:21] [ALPM] upgraded at-spi2-atk (2.30.1-1 -> 2.32.0-1)
[2019-04-23 02:21] [ALPM] upgraded bison (3.2-1 -> 3.3.2-1)
[2019-04-23 02:21] [ALPM] upgraded libical (3.0.4-2 -> 3.0.4-3)
[2019-04-23 02:21] [ALPM] upgraded qt5-script (5.12.1-1 -> 5.12.2-1)
[2019-04-23 02:21] [ALPM] upgraded gnupg (2.2.13-1 -> 2.2.15-1)
[2019-04-23 02:21] [ALPM] upgraded gpgme (1.12.0-2 -> 1.13.0-1)
[2019-04-23 02:21] [ALPM] upgraded gst-plugins-base-libs (1.14.4-1 -> 1.14.4+18+g3cc7cc757-1)
[2019-04-23 02:21] [ALPM] upgraded gst-plugins-base (1.14.4-1 -> 1.14.4+18+g3cc7cc757-1)
[2019-04-23 02:21] [ALPM] upgraded qt5-multimedia (5.12.1-1 -> 5.12.2-1)
[2019-04-23 02:21] [ALPM] upgraded qt5-speech (5.12.1-1 -> 5.12.2-1)
[2019-04-23 02:21] [ALPM] upgraded tdb (1.3.16-1 -> 1.3.18-2)
[2019-04-23 02:21] [ALPM] upgraded qt5-x11extras (5.12.1-1 -> 5.12.2-1)
[2019-04-23 02:21] [ALPM] upgraded qt5-svg (5.12.1-1 -> 5.12.2-1)
[2019-04-23 02:21] [ALPM] upgraded qt5-declarative (5.12.1-1 -> 5.12.2-1)
[2019-04-23 02:21] [ALPM] upgraded lvm2 (2.02.183-2 -> 2.02.184-4)
[2019-04-23 02:21] [ALPM] upgraded ndctl (64.1-1 -> 64.1-2)
[2019-04-23 02:21] [ALPM] upgraded xfsprogs (4.19.0-2 -> 4.20.0-2)
[2019-04-23 02:21] [ALPM] upgraded nspr (4.20-1 -> 4.21-1)
[2019-04-23 02:21] [ALPM] upgraded nss (3.42.1-1 -> 3.43-1)
[2019-04-23 02:21] [ALPM] upgraded udisks2 (2.8.1-1 -> 2.8.2-1)
[2019-04-23 02:21] [ALPM] upgraded upower (0.99.9-1 -> 0.99.10-1)
[2019-04-23 02:21] [ALPM] upgraded bluedevil (1:5.15.2-1 -> 1:5.15.4-1)
[2019-04-23 02:21] [ALPM] upgraded kdecoration (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:21] [ALPM] upgraded breeze (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:21] [ALPM] upgraded ca-certificates-mozilla (3.42.1-1 -> 3.43-1)
[2019-04-23 02:21] [ALPM] upgraded kcmutils (5.56.0-1 -> 5.56.0-2)
[2019-04-23 02:21] [ALPM] upgraded qca (2.1.3-3 -> 2.2.0-1)
[2019-04-23 02:21] [ALPM] upgraded openjpeg2 (2.3.0-3 -> 2.3.1-1)
[2019-04-23 02:21] [ALPM] upgraded libssh2 (1.8.0-3 -> 1.8.1-1)
[2019-04-23 02:21] [ALPM] upgraded curl (7.64.0-9 -> 7.64.1-2)
[2019-04-23 02:21] [ALPM] upgraded poppler (0.74.0-1 -> 0.75.0-1)
[2019-04-23 02:21] [ALPM] upgraded poppler-qt5 (0.74.0-1 -> 0.75.0-1)
[2019-04-23 02:21] [ALPM] upgraded qt5-location (5.12.1-1 -> 5.12.2-2)
[2019-04-23 02:21] [ALPM] upgraded qt5-sensors (5.12.1-1 -> 5.12.2-1)
[2019-04-23 02:21] [ALPM] upgraded qt5-webchannel (5.12.1-1 -> 5.12.2-1)
[2019-04-23 02:21] [ALPM] upgraded giflib (5.1.4-2 -> 5.1.9-3)
[2019-04-23 02:21] [ALPM] upgraded qt5-webkit (5.212.0alpha2-23 -> 5.212.0alpha2-26)
[2019-04-23 02:21] [ALPM] upgraded calligra (3.1.0-15 -> 3.1.0-16)
[2019-04-23 02:21] [ALPM] upgraded cronie (1.5.2-1 -> 1.5.4-1)
[2019-04-23 02:21] [ALPM] upgraded libmagick (7.0.8.33-1 -> 7.0.8.39-1)
[2019-04-23 02:21] [ALPM] upgraded imagemagick (7.0.8.33-1 -> 7.0.8.39-1)
[2019-04-23 02:21] [ALPM] upgraded liblouis (3.8.0-1 -> 3.9.0-1)
[2019-04-23 02:21] [ALPM] upgraded cups-filters (1.22.1-1 -> 1.22.5-1)
[2019-04-23 02:21] [ALPM] upgraded cups (2.2.10-2 -> 2.2.11-1)
[2019-04-23 02:21] [ALPM] upgraded dconf (0.30.1-1 -> 0.32.0-1)
[2019-04-23 02:21] [ALPM] upgraded libbluray (1.1.0-1 -> 1.1.1-1)
[2019-04-23 02:21] [ALPM] upgraded libva (2.4.0-1 -> 2.4.1-1)
[2019-04-23 02:21] [ALPM] upgraded x264 (2:155.r0a84d986-2 -> 2:157.r72db4377-1)
[2019-04-23 02:21] [ALPM] upgraded libibus (1.5.20-1 -> 1.5.20-2)
[2019-04-23 02:21] [ALPM] upgraded ffmpeg (1:4.1.1-2 -> 1:4.1.2-2)
[2019-04-23 02:21] [ALPM] upgraded libxrandr (1.5.1-2 -> 1.5.2-1)
[2019-04-23 02:21] [ALPM] installed adobe-source-code-pro-fonts (2.030ro+1.050it-5)
[2019-04-23 02:21] [ALPM] upgraded gsettings-desktop-schemas (3.28.1-1 -> 3.32.0-2)
[2019-04-23 02:21] [ALPM] upgraded glib-networking (2.58.0-1 -> 2.60.1+2+g1ce6b40-1)
[2019-04-23 02:21] [ALPM] upgraded libsoup (2.64.2-1 -> 2.66.1-1)
[2019-04-23 02:21] [ALPM] upgraded gtk3 (3.24.5-1 -> 1:3.24.8-1)
[2019-04-23 02:21] [ALPM] upgraded xorg-mkfontscale (1.2.0-2 -> 1.2.1-1)
[2019-04-23 02:21] [ALPM] upgraded firefox (65.0.2-1 -> 66.0.3-1)
[2019-04-23 02:21] [ALPM] upgraded python (3.7.2-3 -> 3.7.3-1)
[2019-04-23 02:21] [ALPM] upgraded geocode-glib (3.26.0-1 -> 3.26.1-1)
[2019-04-23 02:21] [ALPM] upgraded flatpak (1.2.3-1 -> 1.3.1-1)
[2019-04-23 02:21] [ALPM] upgraded fuse3 (3.4.1-1 -> 3.4.2-1)
[2019-04-23 02:21] [ALPM] upgraded gd (2.2.5-1 -> 2.2.5-1.1)
[2019-04-23 02:21] [ALPM] upgraded jbig2dec (0.15-1 -> 0.16-1)
[2019-04-23 02:21] [ALPM] upgraded ghostscript (9.26-2 -> 9.27-1)
[2019-04-23 02:21] [ALPM] upgraded glslang (7.10.2984-1 -> 7.11.3113-1)
[2019-04-23 02:21] [ALPM] upgraded gnustep-base (1.26.0-1 -> 1.26.0-2)
[2019-04-23 02:21] [ALPM] upgraded gobject-introspection-runtime (1.58.3-1 -> 1.60.1-1)
[2019-04-23 02:21] [ALPM] upgraded grantlee (5.1.0-3 -> 5.1.0-4)
[2019-04-23 02:21] [ALPM] upgraded grub (2.03.4-1 -> 2.03.5-1)
[2019-04-23 02:21] [ALPM] upgraded gssdp (1.0.3-1 -> 1.2.0-1)
[2019-04-23 02:21] [ALPM] upgraded gst-libav (1.14.4-1 -> 1.14.4+2+gc324028-1)
[2019-04-23 02:21] [ALPM] upgraded gupnp (1.0.3-1 -> 1.2.0-1)
[2019-04-23 02:21] [ALPM] upgraded gupnp-igd (0.2.5-1 -> 0.2.5+3+gedd78a6-1)
[2019-04-23 02:21] [ALPM] upgraded libnice (0.1.15-1 -> 0.1.15-2)
[2019-04-23 02:21] [ALPM] upgraded gst-plugins-bad (1.14.4-8 -> 1.14.4+22+ge87fb02c1-1)
[2019-04-23 02:21] [ALPM] upgraded gst-plugins-ugly (1.14.4-1 -> 1.14.4-2)
[2019-04-23 02:21] [ALPM] upgraded gvfs (1.38.2-1 -> 1.40.1-1)
[2019-04-23 02:21] [ALPM] upgraded gvfs-afc (1.38.2-1 -> 1.40.1-1)
[2019-04-23 02:21] [ALPM] upgraded gvfs-gphoto2 (1.38.2-1 -> 1.40.1-1)
[2019-04-23 02:21] [ALPM] upgraded gvfs-mtp (1.38.2-1 -> 1.40.1-1)
[2019-04-23 02:21] [ALPM] upgraded gvfs-nfs (1.38.2-1 -> 1.40.1-1)
[2019-04-23 02:21] [ALPM] upgraded libwbclient (4.9.4-2 -> 4.10.2-1)
[2019-04-23 02:21] [ALPM] upgraded talloc (2.1.14-1 -> 2.2.0-1)
[2019-04-23 02:21] [ALPM] upgraded tevent (1:0.9.37-1 -> 1:0.9.39-2)
[2019-04-23 02:21] [ALPM] upgraded ldb (1:1.4.3-1 -> 1:1.5.4-2)
[2019-04-23 02:21] [ALPM] upgraded smbclient (4.9.4-2 -> 4.10.2-1)
[2019-04-23 02:21] [ALPM] upgraded gvfs-smb (1.38.2-1 -> 1.40.1-1)
[2019-04-23 02:21] [ALPM] upgraded harfbuzz-icu (2.3.1-2 -> 2.4.0-2)
[2019-04-23 02:21] [ALPM] upgraded pygobject-devel (3.30.4-1 -> 3.32.0-1)
[2019-04-23 02:21] [ALPM] upgraded python-gobject (3.30.4-1 -> 3.32.0-1)
[2019-04-23 02:21] [ALPM] installed perl-capture-tiny (0.48-1)
[2019-04-23 02:21] [ALPM] installed perl-ffi-checklib (0.23-1)
[2019-04-23 02:21] [ALPM] installed perl-file-chdir (0.1011-3)
[2019-04-23 02:21] [ALPM] installed perl-file-which (1.23-1)
[2019-04-23 02:21] [ALPM] installed perl-path-tiny (0.108-1)
[2019-04-23 02:21] [ALPM] installed perl-alien-build (1.65-1)
[2019-04-23 02:21] [ALPM] installed perl-alien-libxml2 (0.07-1)
[2019-04-23 02:21] [ALPM] upgraded perl-xml-libxml (2.0134-1 -> 2.0200-1)
[2019-04-23 02:21] [ALPM] upgraded hplip (1:3.19.1-1 -> 1:3.19.3-1)
[2019-04-23 02:21] [ALPM] upgraded hwinfo (21.59-1 -> 21.60-1)
[2019-04-23 02:21] [ALPM] upgraded intel-ucode (20180807.a-1 -> 20190312-1)
[2019-04-23 02:22] [ALPM] upgraded iproute2 (4.20.0-1 -> 5.0.0-1)
[2019-04-23 02:22] [ALPM] upgraded kactivitymanagerd (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded kde-cli-tools (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded re2 (20190301-1 -> 20190401-1)
[2019-04-23 02:22] [ALPM] upgraded qt5-webengine (5.12.1-3 -> 5.12.2-2)
[2019-04-23 02:22] [ALPM] upgraded libksysguard (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded libqalculate (2.9.0-1 -> 3.0.0-2)
[2019-04-23 02:22] [ALPM] upgraded qt5-tools (5.12.1-1 -> 5.12.2-3)
[2019-04-23 02:22] [ALPM] upgraded qt5-quickcontrols (5.12.1-2 -> 5.12.2-1)
[2019-04-23 02:22] [ALPM] upgraded qt5-quickcontrols2 (5.12.1-1 -> 5.12.2-1)
[2019-04-23 02:22] [ALPM] upgraded qt5-graphicaleffects (5.12.1-1 -> 5.12.2-1)
[2019-04-23 02:22] [ALPM] upgraded kirigami2 (5.56.0-2 -> 5.56.1-1)
[2019-04-23 02:22] [ALPM] upgraded plasma-framework (5.56.0-2 -> 5.56.1-4)
[2019-04-23 02:22] [ALPM] upgraded milou (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded kscreenlocker (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded kwin (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded plasma-integration (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded plasma-workspace (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded systemsettings (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded kde-gtk-config (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded kdeconnect (1.3.3-1 -> 1.3.4-1)
[2019-04-23 02:22] [ALPM] upgraded kdeplasma-addons (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded kdoctools (5.56.0-1 -> 5.56.0-2)
[2019-04-23 02:22] [ALPM] upgraded libzip (1.5.1-1 -> 1.5.2-1)
[2019-04-23 02:22] [ALPM] upgraded kfilemetadata (5.56.0-1 -> 5.56.0-2)
[2019-04-23 02:22] [ALPM] upgraded kgamma5 (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded khotkeys (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded kinfocenter (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded kio-extras (18.12.3-1 -> 18.12.3-2)
[2019-04-23 02:22] [ALPM] upgraded kmenuedit (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded knetattach (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded libkscreen (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded kscreen (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded ksshaskpass (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded ksysguard (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded kwallet-pam (5.15.2-1 -> 5.15.4-2)
[2019-04-23 02:22] [ALPM] upgraded kwayland-integration (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded kwrited (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded lib32-pcre (8.42-1 -> 8.43-1)
[2019-04-23 02:22] [ALPM] upgraded lib32-util-linux (2.33-1 -> 2.33.2-1)
[2019-04-23 02:22] [ALPM] upgraded lib32-glib2 (2.58.3-1 -> 2.60.1-1)
[2019-04-23 02:22] [ALPM] upgraded lib32-icu (63.1-2 -> 64.1-1)
[2019-04-23 02:22] [ALPM] upgraded lib32-libxml2 (2.9.9-1 -> 2.9.9-2)
[2019-04-23 02:22] [ALPM] upgraded lib32-llvm-libs (7.0.1-1 -> 8.0.0-1)
[2019-04-23 02:22] [ALPM] upgraded lib32-mesa (18.3.4-1 -> 19.0.2-1)
[2019-04-23 02:22] [ALPM] upgraded lib32-libglvnd (1.1.0-1 -> 1.1.1-1)
[2019-04-23 02:22] [ALPM] upgraded lib32-libva-mesa-driver (18.3.4-1 -> 19.0.2-1)
[2019-04-23 02:22] [ALPM] upgraded lib32-mesa-vdpau (18.3.4-1 -> 19.0.2-1)
[2019-04-23 02:22] [ALPM] upgraded lib32-vulkan-intel (18.3.4-1 -> 19.0.2-1)
[2019-04-23 02:22] [ALPM] upgraded lib32-vulkan-radeon (18.3.4-1 -> 19.0.2-1)
[2019-04-23 02:22] [ALPM] upgraded libebml (1.3.6-1 -> 1.3.7-1)
[2019-04-23 02:22] [ALPM] upgraded libmatroska (1.4.9-1 -> 1.5.0-1)
[2019-04-23 02:22] [ALPM] upgraded libmbim (1.18.0-1 -> 1.18.2-1)
[2019-04-23 02:22] [ALPM] upgraded libnm (1.14.7dev+3+g353743b99-1 -> 1.16.0-1)
[2019-04-23 02:22] [ALPM] upgraded libnm-glib (1.14.7dev+3+g353743b99-1 -> 1.16.0-1)
[2019-04-23 02:22] [ALPM] upgraded libnotify (0.7.7-2 -> 0.7.8-1)
[2019-04-23 02:22] [ALPM] upgraded libqmi (1.22.2-1 -> 1.22.4-1)
[2019-04-23 02:22] [ALPM] upgraded libutf8proc (2.2.0-1 -> 2.3.0-1)
[2019-04-23 02:22] [ALPM] upgraded libva-mesa-driver (18.3.4-1 -> 19.0.2-1)
[2019-04-23 02:22] [ALPM] upgraded libva-vdpau-driver (0.7.4-3 -> 0.7.4-4)
[2019-04-23 02:22] [ALPM] upgraded libxkbfile (1.0.9-2 -> 1.1.0-1)
[2019-04-23 02:22] [ALPM] upgraded libxvmc (1.0.10-2 -> 1.0.11-1)
[2019-04-23 02:22] [ALPM] upgraded libxxf86dga (1.1.4-2 -> 1.1.5-1)
[2019-04-23 02:22] [ALPM] upgraded linux-firmware (20190212.28f5f7d-1 -> 20190313.efd2c1c-1)
[2019-04-23 02:22] [ALPM] upgraded linux419 (4.19.28-1 -> 4.19.34-1)
[2019-04-23 02:22] [ALPM] upgraded manjaro-settings-manager (0.5.5-4 -> 0.5.5-7)
[2019-04-23 02:22] [ALPM] upgraded manjaro-settings-manager-kcm (0.5.5-4 -> 0.5.5-7)
[2019-04-23 02:22] [ALPM] upgraded manjaro-settings-manager-knotifier (0.5.5-4 -> 0.5.5-7)
[2019-04-23 02:22] [ALPM] upgraded mesa-vdpau (18.3.4-1 -> 19.0.2-1)
[2019-04-23 02:22] [ALPM] upgraded mhwd-nvidia (1:418.43-1 -> 1:418.56-1)
[2019-04-23 02:22] [ALPM] upgraded zeromq (4.3.1-1 -> 4.3.1-2)
[2019-04-23 02:22] [ALPM] upgraded networkmanager (1.14.7dev+3+g353743b99-1 -> 1.16.0-1)
[2019-04-23 02:22] [ALPM] upgraded ntp (4.2.8.p12-2 -> 4.2.8.p13-2)
[2019-04-23 02:22] [ALPM] upgraded openssh (7.9p1-1 -> 7.9p1-1.1)
[2019-04-23 02:22] [ALPM] upgraded pcsclite (1.8.24-1 -> 1.8.25-1)
[2019-04-23 02:22] [ALPM] upgraded pkgconf (1.6.0-1 -> 1.6.1-1)
[2019-04-23 02:22] [ALPM] upgraded polkit-kde-agent (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded plasma-desktop (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded plasma-nm (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded plasma-pa (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded plasma-workspace-wallpapers (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded powerdevil (5.15.2-2 -> 5.15.4-1)
[2019-04-23 02:22] [ALPM] upgraded pyqt5-common (5.12-2 -> 5.12.1-1)
[2019-04-23 02:22] [ALPM] upgraded python-pillow (5.4.1-1 -> 6.0.0-1)
[2019-04-23 02:22] [ALPM] upgraded python-setuptools (1:40.8.0-1 -> 1:40.9.0-1)
[2019-04-23 02:22] [ALPM] upgraded python-pip (18.1-2 -> 19.0.3-1)
[2019-04-23 02:22] [ALPM] upgraded python-sip-pyqt5 (4.19.14-1 -> 4.19.16-1)
[2019-04-23 02:22] [ALPM] upgraded python-pyqt5 (5.12-2 -> 5.12.1-1)
[2019-04-23 02:22] [ALPM] upgraded python2 (2.7.15-4 -> 2.7.16-1)
[2019-04-23 02:22] [ALPM] upgraded qgpgme (1.12.0-2 -> 1.13.0-1)
[2019-04-23 02:22] [ALPM] upgraded qt5-imageformats (5.12.1-1 -> 5.12.2-1)
[2019-04-23 02:22] [ALPM] upgraded qt5-virtualkeyboard (5.12.1-1 -> 5.12.2-1)
[2019-04-23 02:22] [ALPM] upgraded ruby (2.6.1-1 -> 2.6.2-1)
[2019-04-23 02:22] [ALPM] upgraded s-nail (14.9.11-3 -> 14.9.13-2)
[2019-04-23 02:22] [ALPM] upgraded samba (4.9.4-2 -> 4.10.2-1)
[2019-04-23 02:23] [ALPM] upgraded sddm (0.18.0-2 -> 0.18.1-1)
[2019-04-23 02:23] [ALPM] upgraded sddm-kcm (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:23] [ALPM] upgraded webkit2gtk (2.22.7-1 -> 2.24.1-1)
[2019-04-23 02:23] [ALPM] upgraded zenity (3.30.0-1 -> 3.32.0-1)
[2019-04-23 02:23] [ALPM] upgraded steam-manjaro (1.0.0.56-1 -> 1.0.0.56-2)
[2019-04-23 02:23] [ALPM] upgraded terminus-font (4.46-1.1 -> 4.47-2)
[2019-04-23 02:23] [ALPM] upgraded texinfo (6.5-2 -> 6.6-1)
[2019-04-23 02:23] [ALPM] upgraded thunderbird (60.5.3-1 -> 60.6.1-2)
[2019-04-23 02:23] [ALPM] upgraded tlp (1.1-1.0 -> 1.2.1-1.0)
[2019-04-23 02:23] [ALPM] upgraded udiskie (1.7.5-2 -> 1.7.7-1)
[2019-04-23 02:23] [ALPM] upgraded unarchiver (1.10.1-6 -> 1.10.1-7)
[2019-04-23 02:23] [ALPM] upgraded user-manager (5.15.2-1 -> 5.15.4-1)
[2019-04-23 02:23] [ALPM] upgraded vulkan-intel (18.3.4-1 -> 19.0.2-1)
[2019-04-23 02:23] [ALPM] upgraded vulkan-radeon (18.3.4-1 -> 19.0.2-1)
[2019-04-23 02:23] [ALPM] upgraded wget (1.20.1-3 -> 1.20.3-1)
[2019-04-23 02:23] [ALPM] upgraded xapian-core (1:1.4.10-1 -> 1:1.4.11-1)
[2019-04-23 02:23] [ALPM] upgraded xf86-video-amdgpu (19.0.0-1 -> 19.0.1-1)
[2019-04-23 02:23] [ALPM] upgraded xf86-video-ati (1:19.0.0-2 -> 1:19.0.1-1)
[2019-04-23 02:23] [ALPM] upgraded xf86-video-intel (1:2.99.917+860+g3a2dec17-1 -> 1:2.99.917+863+g6afed33b-1)
[2019-04-23 02:23] [ALPM] transaction completed
[2019-04-23 02:23] [ALPM] running '60-linux419.hook'...
[2019-04-23 02:23] [ALPM] running '90-linux419.hook'...
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux419.preset: 'default'
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-4.19-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.19-x86_64.img
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Starting build: 4.19.34-1-MANJARO
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.19-x86_64.img
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux419.preset: 'fallback'
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-4.19-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.19-x86_64-fallback.img -S autodetect
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Starting build: 4.19.34-1-MANJARO
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.19-x86_64-fallback.img
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-23 02:23] [ALPM] running '90-linux50.hook'...
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux50.preset: 'default'
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-5.0-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.0-x86_64.img
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Starting build: 5.0.7-1-MANJARO
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-5.0-x86_64.img
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux50.preset: 'fallback'
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-5.0-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.0-x86_64-fallback.img -S autodetect
[2019-04-23 02:23] [ALPM-SCRIPTLET] ==> Starting build: 5.0.7-1-MANJARO
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-04-23 02:23] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-23 02:24] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-23 02:24] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-5.0-x86_64-fallback.img
[2019-04-23 02:24] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-23 02:24] [ALPM] running '99-grub.hook'...
[2019-04-23 02:24] [ALPM-SCRIPTLET] Generating grub configuration file ...
[2019-04-23 02:24] [ALPM-SCRIPTLET] Found theme: /usr/share/grub/themes/manjaro/theme.txt
[2019-04-23 02:24] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-5.0-x86_64
[2019-04-23 02:24] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-5.0-x86_64.img
[2019-04-23 02:24] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-5.0-x86_64-fallback.img
[2019-04-23 02:24] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.19-x86_64
[2019-04-23 02:24] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.19-x86_64.img
[2019-04-23 02:24] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.19-x86_64-fallback.img
[2019-04-23 02:24] [ALPM-SCRIPTLET] grub-probe: error: cannot find a GRUB drive for /dev/sdb1.  Check your device.map.
[2019-04-23 02:24] [ALPM-SCRIPTLET] Found Manjaro Linux (18.0.4) on /dev/sda7
[2019-04-23 02:24] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2019-04-23 02:24] [ALPM-SCRIPTLET] done
[2019-04-23 02:24] [ALPM] running 'detect-old-perl-modules.hook'...
[2019-04-23 02:24] [ALPM] running 'firefox-post.hook'...
[2019-04-23 02:24] [ALPM] running 'fontconfig.hook'...
[2019-04-23 02:24] [ALPM] running 'gio-querymodules.hook'...
[2019-04-23 02:24] [ALPM] running 'glib-compile-schemas.hook'...
[2019-04-23 02:24] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2019-04-23 02:24] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 02:24] [ALPM] running 'gvfsd.hook'...
[2019-04-23 02:24] [ALPM] running 'systemd-binfmt.hook'...
[2019-04-23 02:24] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-23 02:24] [ALPM] running 'systemd-sysusers.hook'...
[2019-04-23 02:24] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-04-23 02:24] [ALPM] running 'systemd-udev-reload.hook'...
[2019-04-23 02:24] [ALPM] running 'systemd-update.hook'...
[2019-04-23 02:24] [ALPM] running 'texinfo-install.hook'...
[2019-04-23 02:24] [ALPM] running 'thunderbird-post.hook'...
[2019-04-23 02:24] [ALPM] running 'update-ca-trust.hook'...
[2019-04-23 02:24] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 02:24] [ALPM] running 'update-mime-database.hook'...
[2019-04-23 02:24] [ALPM] running 'xorg-mkfontscale.hook'...
[2019-04-23 02:35] [PACMAN] Running 'pacman -S akregator'
[2019-04-23 02:35] [ALPM] transaction started
[2019-04-23 02:35] [ALPM] installed kontactinterface (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed kpimtextedit (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed libkleo (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed libakonadi (18.12.3-5)
[2019-04-23 02:35] [ALPM] installed kmime (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed akonadi-contacts (18.12.3-2)
[2019-04-23 02:35] [ALPM] installed akonadi-mime (18.12.3-2)
[2019-04-23 02:35] [ALPM] installed kcalcore (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed akonadi-search (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed kldap (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed libkdepim (18.12.3-2)
[2019-04-23 02:35] [ALPM] installed kimap (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed pimcommon (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed grantleetheme (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed kdepim-apps-libs (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed ksmtp (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed libkgapi (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed kmailtransport (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed libgravatar (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed kidentitymanagement (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed kmbox (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed messagelib (18.12.3-1)
[2019-04-23 02:35] [ALPM] installed syndication (5.56.0-1)
[2019-04-23 02:35] [ALPM] installed akregator (18.12.3-1)
[2019-04-23 02:35] [ALPM] transaction completed
[2019-04-23 02:35] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 02:35] [ALPM] running 'systemd-update.hook'...
[2019-04-23 02:35] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 02:35] [ALPM] running 'update-mime-database.hook'...
[2019-04-23 02:37] [PACMAN] Running 'pacman -S wine-staging'
[2019-04-23 02:38] [ALPM] transaction started
[2019-04-23 02:38] [ALPM] installed lib32-libpng (1.6.37-1)
[2019-04-23 02:38] [ALPM] installed lib32-harfbuzz (2.4.0-2)
[2019-04-23 02:38] [ALPM] installed lib32-freetype2 (2.10.0-1)
[2019-04-23 02:38] [ALPM] installed lib32-fontconfig (2:2.13.1+12+g5f5ec56-1)
[2019-04-23 02:38] [ALPM-SCRIPTLET] Rebuilding 32-bit fontconfig cache... done.
[2019-04-23 02:38] [ALPM] installed lib32-libjpeg-turbo (2.0.2-1)
[2019-04-23 02:38] [ALPM] installed lib32-lz4 (1.8.3-1)
[2019-04-23 02:38] [ALPM] installed lib32-zstd (1.3.8-1)
[2019-04-23 02:38] [ALPM] installed lib32-libtiff (4.0.10-1)
[2019-04-23 02:38] [ALPM] installed lib32-lcms2 (2.9-1)
[2019-04-23 02:38] [ALPM] installed lib32-libxrender (0.9.10-2)
[2019-04-23 02:38] [ALPM] installed lib32-libxcursor (1.1.15-1)
[2019-04-23 02:38] [ALPM] installed lib32-libxrandr (1.5.1-2)
[2019-04-23 02:38] [ALPM] installed lib32-acl (2.2.53-1)
[2019-04-23 02:38] [ALPM] installed lib32-gettext (0.19.8.1-2)
[2019-04-23 02:38] [ALPM] installed lib32-libnl (3.4.0-1)
[2019-04-23 02:38] [ALPM] installed lib32-libusb (1.0.22-1)
[2019-04-23 02:38] [ALPM] installed lib32-libpcap (1.9.0-1)
[2019-04-23 02:38] [ALPM] installed wine-staging (4.5-2)
[2019-04-23 02:38] [ALPM-SCRIPTLET] Run 'systemctl restart systemd-binfmt' in order to make the wine binfmt available on your system.
[2019-04-23 02:38] [ALPM] transaction completed
[2019-04-23 02:38] [ALPM] running 'systemd-binfmt.hook'...
[2019-04-23 02:38] [ALPM] running 'systemd-update.hook'...
[2019-04-23 02:38] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 02:39] [PACMAN] Running 'pacman -S colord-kde'
[2019-04-23 02:39] [ALPM] transaction started
[2019-04-23 02:39] [ALPM] installed colord-kde (0.5.0-2)
[2019-04-23 02:39] [ALPM] transaction completed
[2019-04-23 02:39] [ALPM] running 'systemd-update.hook'...
[2019-04-23 02:39] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 20:03] [PACMAN] Running 'pacman -S pacaur'
[2019-04-23 20:03] [ALPM] transaction started
[2019-04-23 20:03] [ALPM] installed auracle (r202.225d9b9-1)
[2019-04-23 20:03] [ALPM] installed expac (9-1)
[2019-04-23 20:03] [ALPM] installed oniguruma (6.9.1-1)
[2019-04-23 20:03] [ALPM] installed jq (1.6-2)
[2019-04-23 20:03] [ALPM] installed pacaur (4.8.6-1)
[2019-04-23 20:03] [ALPM] transaction completed
[2019-04-23 20:03] [ALPM] running 'systemd-update.hook'...
[2019-04-23 20:10] [PACMAN] Running 'pacman -S pulseeffects'
[2019-04-23 20:11] [ALPM] transaction started
[2019-04-23 20:11] [ALPM] installed gtkmm3 (3.24.1-1)
[2019-04-23 20:11] [ALPM] installed lv2 (1.16.0-1)
[2019-04-23 20:11] [ALPM] installed serd (0.30.0-1)
[2019-04-23 20:11] [ALPM] installed sord (0.16.2-1)
[2019-04-23 20:11] [ALPM] installed sratom (0.6.2-2)
[2019-04-23 20:11] [ALPM] installed lilv (0.24.4-2)
[2019-04-23 20:11] [ALPM] installed zita-convolver (4.0.3-1)
[2019-04-23 20:11] [ALPM] installed libebur128 (1.2.4-1)
[2019-04-23 20:11] [ALPM] installed pulseeffects (4.5.8-1)
[2019-04-23 20:11] [ALPM] transaction completed
[2019-04-23 20:11] [ALPM] running 'glib-compile-schemas.hook'...
[2019-04-23 20:11] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 20:11] [ALPM] running 'systemd-update.hook'...
[2019-04-23 20:11] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 20:14] [PACMAN] Running 'pacman -S lsd-plugins'
[2019-04-23 20:14] [PACMAN] Running 'pacman -S lsp-plugins'
[2019-04-23 20:14] [ALPM] transaction started
[2019-04-23 20:14] [ALPM] installed lsp-plugins (1.1.9-1)
[2019-04-23 20:14] [ALPM] transaction completed
[2019-04-23 20:14] [ALPM] running 'systemd-update.hook'...
[2019-04-23 20:21] [PACMAN] Running 'pacman -S jre-openjdk'
[2019-04-23 20:22] [ALPM] transaction started
[2019-04-23 20:22] [ALPM] installed java-runtime-common (3-1)
[2019-04-23 20:22] [ALPM-SCRIPTLET] For the complete set of Java binaries to be available in your PATH,
[2019-04-23 20:22] [ALPM-SCRIPTLET] you need to re-login or source /etc/profile.d/jre.sh
[2019-04-23 20:22] [ALPM-SCRIPTLET] Please note that this package does not support forcing JAVA_HOME as former package java-common did
[2019-04-23 20:22] [ALPM] installed libnet (1.1.6-3)
[2019-04-23 20:22] [ALPM] installed jre-openjdk-headless (11.0.3.u4-1)
[2019-04-23 20:22] [ALPM] installed jre-openjdk (11.0.3.u4-1)
[2019-04-23 20:22] [ALPM-SCRIPTLET] when you use a non-reparenting window manager,
[2019-04-23 20:22] [ALPM-SCRIPTLET] set _JAVA_AWT_WM_NONREPARENTING=1 in /etc/profile.d/jre.sh
[2019-04-23 20:22] [ALPM] transaction completed
[2019-04-23 20:22] [ALPM] running 'systemd-update.hook'...
[2019-04-23 21:15] [PACMAN] Running '/usr/bin/pacman --noconfirm --noprogressbar -R linux50'
[2019-04-23 21:15] [ALPM] transaction started
[2019-04-23 21:15] [ALPM] removed linux50 (5.0.7-1)
[2019-04-23 21:15] [ALPM] transaction completed
[2019-04-23 21:15] [ALPM] running '99-grub.hook'...
[2019-04-23 21:15] [ALPM-SCRIPTLET] Generating grub configuration file ...
[2019-04-23 21:15] [ALPM-SCRIPTLET] Found theme: /usr/share/grub/themes/manjaro/theme.txt
[2019-04-23 21:15] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.19-x86_64
[2019-04-23 21:15] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.19-x86_64.img
[2019-04-23 21:15] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.19-x86_64-fallback.img
[2019-04-23 21:15] [ALPM-SCRIPTLET] grub-probe: error: cannot find a GRUB drive for /dev/sdb1.  Check your device.map.
[2019-04-23 21:15] [ALPM-SCRIPTLET] Found Manjaro Linux (18.0.4) on /dev/sda7
[2019-04-23 21:15] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2019-04-23 21:15] [ALPM-SCRIPTLET] done
[2019-04-23 21:15] [ALPM] running 'systemd-update.hook'...
[2019-04-23 21:18] [PACMAN] Running '/usr/bin/pacman --noconfirm --noprogressbar -S linux414'
[2019-04-23 21:18] [ALPM] transaction started
[2019-04-23 21:19] [ALPM] installed linux414 (4.14.111-1)
[2019-04-23 21:19] [ALPM] transaction completed
[2019-04-23 21:19] [ALPM] running '60-linux414.hook'...
[2019-04-23 21:19] [ALPM] running '90-linux414.hook'...
[2019-04-23 21:19] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux414.preset: 'default'
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-4.14-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.14-x86_64.img
[2019-04-23 21:19] [ALPM-SCRIPTLET] ==> Starting build: 4.14.111-1-MANJARO
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-23 21:19] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-23 21:19] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.14-x86_64.img
[2019-04-23 21:19] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-23 21:19] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux414.preset: 'fallback'
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-4.14-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.14-x86_64-fallback.img -S autodetect
[2019-04-23 21:19] [ALPM-SCRIPTLET] ==> Starting build: 4.14.111-1-MANJARO
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-04-23 21:19] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-23 21:19] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-23 21:19] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.14-x86_64-fallback.img
[2019-04-23 21:19] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-23 21:19] [ALPM] running '99-grub.hook'...
[2019-04-23 21:19] [ALPM-SCRIPTLET] Generating grub configuration file ...
[2019-04-23 21:19] [ALPM-SCRIPTLET] Found theme: /usr/share/grub/themes/manjaro/theme.txt
[2019-04-23 21:19] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.19-x86_64
[2019-04-23 21:19] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.19-x86_64.img
[2019-04-23 21:19] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.19-x86_64-fallback.img
[2019-04-23 21:19] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.14-x86_64
[2019-04-23 21:19] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.14-x86_64.img
[2019-04-23 21:19] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.14-x86_64-fallback.img
[2019-04-23 21:20] [ALPM-SCRIPTLET] grub-probe: error: cannot find a GRUB drive for /dev/sdb1.  Check your device.map.
[2019-04-23 21:20] [ALPM-SCRIPTLET] Found Manjaro Linux (18.0.4) on /dev/sda7
[2019-04-23 21:20] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2019-04-23 21:20] [ALPM-SCRIPTLET] done
[2019-04-23 21:20] [ALPM] running 'systemd-update.hook'...
[2019-04-23 21:46] [PACMAN] Running 'pacman -S cantata'
[2019-04-23 21:47] [ALPM] transaction started
[2019-04-23 21:47] [ALPM] installed libmusicbrainz5 (5.1.0-3)
[2019-04-23 21:47] [ALPM] installed taglib-extras (1.0.1-5)
[2019-04-23 21:47] [ALPM] installed cantata (2.3.3-1)
[2019-04-23 21:47] [ALPM] transaction completed
[2019-04-23 21:47] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 21:47] [ALPM] running 'systemd-update.hook'...
[2019-04-23 21:47] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 21:48] [PACMAN] Running 'pacman -S qbittorrent displaycal'
[2019-04-23 21:49] [PACMAN] Running 'pacman -S qbittorrent'
[2019-04-23 21:50] [ALPM] transaction started
[2019-04-23 21:50] [ALPM] installed libtorrent-rasterbar (1:1.1.12-1)
[2019-04-23 21:50] [ALPM] installed qbittorrent (4.1.5-2)
[2019-04-23 21:50] [ALPM] transaction completed
[2019-04-23 21:50] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 21:50] [ALPM] running 'systemd-update.hook'...
[2019-04-23 21:50] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 21:50] [PACMAN] Running 'pacman -S displaycal'
[2019-04-23 21:51] [ALPM] transaction started
[2019-04-23 21:51] [ALPM] installed argyllcms (2.1.0-1)
[2019-04-23 21:51] [ALPM] installed wxgtk-common (3.0.4-2)
[2019-04-23 21:51] [ALPM] installed wxgtk3 (3.0.4-2)
[2019-04-23 21:51] [ALPM] installed python2-wxpython3 (3.0.2.0-1)
[2019-04-23 21:51] [ALPM] installed blas (3.8.0-2)
[2019-04-23 21:51] [ALPM] installed cblas (3.8.0-2)
[2019-04-23 21:51] [ALPM] installed lapack (3.8.0-2)
[2019-04-23 21:51] [ALPM] installed python2-numpy (1.16.2-1)
[2019-04-23 21:51] [ALPM] installed displaycal (3.7.2.0-1)
[2019-04-23 21:51] [ALPM] transaction completed
[2019-04-23 21:51] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 21:51] [ALPM] running 'systemd-udev-reload.hook'...
[2019-04-23 21:51] [ALPM] running 'systemd-update.hook'...
[2019-04-23 21:51] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 22:06] [PACMAN] Running 'pacman -Rns vlc-nightly'
[2019-04-23 22:06] [ALPM] transaction started
[2019-04-23 22:06] [ALPM] removed vlc-nightly (3.0.5v20181009-1)
[2019-04-23 22:06] [ALPM] removed lua (5.3.5-2)
[2019-04-23 22:06] [ALPM] removed libupnp (1.6.25-1)
[2019-04-23 22:06] [ALPM] removed libtar (1.2.20-4)
[2019-04-23 22:06] [ALPM] removed libplacebo (1.7.0-1)
[2019-04-23 22:06] [ALPM] removed libmatroska (1.5.0-1)
[2019-04-23 22:06] [ALPM] removed libebml (1.3.7-1)
[2019-04-23 22:06] [ALPM] removed libdvbpsi (1:1.3.2-1)
[2019-04-23 22:06] [ALPM] transaction completed
[2019-04-23 22:06] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 22:06] [ALPM] running 'systemd-update.hook'...
[2019-04-23 22:06] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 22:06] [PACMAN] Running 'pacman -S vlc-nightly'
[2019-04-23 22:06] [PACMAN] Running 'pacman -S vlc'
[2019-04-23 22:07] [ALPM] transaction started
[2019-04-23 22:07] [ALPM] installed libdvbpsi (1:1.3.2-1)
[2019-04-23 22:07] [ALPM] installed lua (5.3.5-2)
[2019-04-23 22:07] [ALPM] installed libebml (1.3.7-1)
[2019-04-23 22:07] [ALPM] installed libmatroska (1.5.0-1)
[2019-04-23 22:07] [ALPM] installed libupnp (1.6.25-1)
[2019-04-23 22:07] [ALPM] installed libtar (1.2.20-4)
[2019-04-23 22:07] [ALPM] installed libplacebo (1.7.0-1)
[2019-04-23 22:07] [ALPM] installed aribb24 (1.0.3-2)
[2019-04-23 22:07] [ALPM] installed vlc (3.0.6-11)
[2019-04-23 22:07] [ALPM] transaction completed
[2019-04-23 22:07] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 22:07] [ALPM] running 'systemd-update.hook'...
[2019-04-23 22:07] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 22:07] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2019-04-23 22:07] [PACMAN] Running 'pacman -Rns gamin'
[2019-04-23 22:07] [ALPM] transaction started
[2019-04-23 22:07] [ALPM] removed gamin (0.1.10-9)
[2019-04-23 22:07] [ALPM] transaction completed
[2019-04-23 22:07] [ALPM] running 'systemd-update.hook'...
[2019-04-23 22:07] [PACMAN] Running 'pacman -S winetricks'
[2019-04-23 22:08] [ALPM] transaction started
[2019-04-23 22:08] [ALPM] installed cabextract (1.9.1-1)
[2019-04-23 22:08] [ALPM] installed unzip (6.0-13)
[2019-04-23 22:08] [ALPM] installed winetricks (20190310-1)
[2019-04-23 22:08] [ALPM] transaction completed
[2019-04-23 22:08] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 22:08] [ALPM] running 'systemd-update.hook'...
[2019-04-23 22:08] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 22:13] [PACMAN] Running '/usr/bin/pacman --noconfirm --noprogressbar -S aspell-en hyphen-en aspell-en hunspell-en_US hyphen-en'
[2019-04-23 22:13] [ALPM] transaction started
[2019-04-23 22:13] [ALPM] installed aspell-en (2018.04.16-1)
[2019-04-23 22:13] [ALPM] installed hyphen-en (2.8.8-2)
[2019-04-23 22:13] [ALPM] installed hunspell-en_US (2018.04.16-5)
[2019-04-23 22:13] [ALPM] transaction completed
[2019-04-23 22:13] [ALPM] running 'systemd-update.hook'...
[2019-04-23 22:18] [PACMAN] Running 'pacman -S breath-dark-icon-theme'
[2019-04-23 22:18] [ALPM] transaction started
[2019-04-23 22:18] [ALPM] installed breath-dark-icon-theme (0.4.0-1)
[2019-04-23 22:18] [ALPM] transaction completed
[2019-04-23 22:18] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 22:18] [ALPM] running 'systemd-update.hook'...
[2019-04-23 22:23] [PACMAN] Running 'pacman -S aspell-uk aspell-de'
[2019-04-23 22:23] [ALPM] transaction started
[2019-04-23 22:23] [ALPM] installed aspell-uk (1.8.0-2)
[2019-04-23 22:23] [ALPM] installed aspell-de (20161207-2)
[2019-04-23 22:23] [ALPM] transaction completed
[2019-04-23 22:23] [ALPM] running 'systemd-update.hook'...
[2019-04-23 23:15] [PACMAN] Running 'pacman -S breeze-gtk'
[2019-04-23 23:15] [ALPM] transaction started
[2019-04-23 23:15] [ALPM] installed breeze-gtk (5.15.4-1)
[2019-04-23 23:15] [ALPM] transaction completed
[2019-04-23 23:15] [ALPM] running 'systemd-update.hook'...
[2019-04-23 23:32] [PACMAN] Running 'pacman -S nano'
[2019-04-23 23:32] [ALPM] transaction started
[2019-04-23 23:32] [ALPM] reinstalled nano (4.0-2)
[2019-04-23 23:32] [ALPM] transaction completed
[2019-04-23 23:32] [ALPM] running 'systemd-update.hook'...
[2019-04-23 23:32] [ALPM] running 'texinfo-install.hook'...
[2019-04-23 23:33] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- extra/openjpeg community/opencollada community/libaec community/hdf5 community/alembic community/tinyxml community/yaml-cpp community/opencolorio extra/intel-tbb community/openimageio community/openshadinglanguage extra/jemalloc community/ptex community/opensubdiv community/blosc community/openvdb community/log4cplus'
[2019-04-23 23:35] [PACMAN] Running 'pacman -S blender'
[2019-04-23 23:44] [ALPM] transaction started
[2019-04-23 23:44] [ALPM] installed openjpeg (1.5.2-2)
[2019-04-23 23:44] [ALPM] installed python-numpy (1.16.2-1)
[2019-04-23 23:44] [ALPM] installed opencollada (1:1.6.68-1)
[2019-04-23 23:44] [ALPM] installed libaec (1.0.2-1)
[2019-04-23 23:44] [ALPM] installed hdf5 (1.10.5-1)
[2019-04-23 23:44] [ALPM] installed alembic (1.7.10-1)
[2019-04-23 23:44] [ALPM] installed tinyxml (2.6.2-6)
[2019-04-23 23:44] [ALPM] installed yaml-cpp (0.6.2-1)
[2019-04-23 23:44] [ALPM] installed opencolorio (1.1.1-1)
[2019-04-23 23:44] [ALPM] installed intel-tbb (2019.3-1)
[2019-04-23 23:44] [ALPM] installed openimageio (1.8.17-4)
[2019-04-23 23:44] [ALPM] installed openshadinglanguage (1.9.10-5)
[2019-04-23 23:44] [ALPM] installed jemalloc (1:5.2.0-1)
[2019-04-23 23:44] [ALPM] installed ptex (2.3.0-1)
[2019-04-23 23:44] [ALPM] installed opensubdiv (3.3.3-1)
[2019-04-23 23:44] [ALPM] installed blosc (1.16.3-1)
[2019-04-23 23:44] [ALPM] installed openvdb (6.0.0-2)
[2019-04-23 23:44] [ALPM] installed log4cplus (2.0.3-1)
[2019-04-23 23:44] [ALPM] installed blender (17:2.79.b.git5.a29446da-2)
[2019-04-23 23:44] [ALPM] transaction completed
[2019-04-23 23:44] [ALPM] running 'fontconfig-32.hook'...
[2019-04-23 23:45] [ALPM] running 'fontconfig.hook'...
[2019-04-23 23:45] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 23:45] [ALPM] running 'systemd-update.hook'...
[2019-04-23 23:45] [ALPM] running 'update-desktop-database.hook'...
[2019-04-23 23:45] [ALPM] running 'xorg-mkfontscale.hook'...
[2019-04-23 23:57] [PACMAN] Running 'pacman -R python-numpy blender'
[2019-04-23 23:58] [ALPM] transaction started
[2019-04-23 23:58] [ALPM] removed blender (17:2.79.b.git5.a29446da-2)
[2019-04-23 23:58] [ALPM] removed python-numpy (1.16.2-1)
[2019-04-23 23:58] [ALPM] transaction completed
[2019-04-23 23:58] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 23:58] [ALPM] running 'systemd-update.hook'...
[2019-04-23 23:58] [ALPM] running 'update-desktop-database.hook'...
[2019-04-24 00:03] [PACMAN] Running '/usr/bin/pacman -Sy'
[2019-04-24 00:03] [PACMAN] synchronizing package lists
[2019-04-24 00:07] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/tb/.cache/yay/blender-2.8-bin/blender-2.8-bin-2.80.190423.5a144c797a3b-1-x86_64.pkg.tar.xz'
[2019-04-24 00:07] [ALPM] transaction started
[2019-04-24 00:08] [ALPM] installed blender-2.8-bin (2.80.190423.5a144c797a3b-1)
[2019-04-24 00:08] [ALPM] transaction completed
[2019-04-24 00:08] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-24 00:08] [ALPM] running 'systemd-update.hook'...
[2019-04-24 00:08] [ALPM] running 'update-desktop-database.hook'...
[2019-04-24 00:08] [PACMAN] Running 'pacman -S opencl-mesa'
[2019-04-24 00:09] [ALPM] transaction started
[2019-04-24 00:09] [ALPM] installed libclc (0.2.0+584+4501738-1)
[2019-04-24 00:09] [ALPM] installed compiler-rt (8.0.0-1)
[2019-04-24 00:09] [ALPM] installed clang (8.0.0-3)
[2019-04-24 00:09] [ALPM] installed opencl-mesa (19.0.2-1)
[2019-04-24 00:09] [ALPM] transaction completed
[2019-04-24 00:09] [ALPM] running 'systemd-update.hook'...
[2019-04-24 01:01] [PACMAN] Running 'pacman -S kmozillahelper'
[2019-04-24 01:03] [PACMAN] Running 'pacman -S kmozillahelper'
[2019-04-24 01:03] [ALPM] transaction started
[2019-04-24 01:03] [ALPM] installed kmozillahelper (5.0.3-1)
[2019-04-24 01:03] [ALPM] transaction completed
[2019-04-24 01:03] [ALPM] running 'systemd-update.hook'...
[2019-04-24 11:38] [PACMAN] Running 'pacman -Syyu'
[2019-04-24 11:38] [PACMAN] synchronizing package lists
[2019-04-24 11:39] [PACMAN] starting full system upgrade
[2019-04-24 13:47] [PACMAN] Running 'pacman -S calibre'
[2019-04-24 13:48] [ALPM] transaction started
[2019-04-24 13:48] [ALPM] installed chmlib (0.40-5)
[2019-04-24 13:48] [ALPM] installed jxrlib (0.2.1-3)
[2019-04-24 13:48] [ALPM] installed libwmf (0.2.10-1)
[2019-04-24 13:48] [ALPM] installed mathjax (2.7.5-1)
[2019-04-24 13:48] [ALPM] installed optipng (0.7.7-1)
[2019-04-24 13:48] [ALPM] installed podofo (0.9.6-2)
[2019-04-24 13:48] [ALPM] installed python2-apsw (3.27.2-1)
[2019-04-24 13:48] [ALPM] installed python2-cssselect (1.0.3-2)
[2019-04-24 13:48] [ALPM] installed python2-css-parser (1.0.4-1)
[2019-04-24 13:48] [ALPM] installed python2-six (1.12.0-1)
[2019-04-24 13:48] [ALPM] installed python2-dateutil (2.8.0-1)
[2019-04-24 13:48] [ALPM] installed python2-dbus (1.2.8-2)
[2019-04-24 13:48] [ALPM] installed python2-dnspython (1.16.0-1)
[2019-04-24 13:48] [ALPM] installed python2-dukpy (0.3-3)
[2019-04-24 13:48] [ALPM] installed python2-feedparser (5.2.1-3)
[2019-04-24 13:48] [ALPM] installed python2-appdirs (1.4.3-2)
[2019-04-24 13:48] [ALPM] installed python2-pyparsing (2.3.1-1)
[2019-04-24 13:48] [ALPM] installed python2-packaging (19.0-1)
[2019-04-24 13:48] [ALPM] installed python2-setuptools (1:40.9.0-1)
[2019-04-24 13:48] [ALPM] installed python2-chardet (3.0.4-2)
[2019-04-24 13:48] [ALPM] installed python2-lxml (4.3.3-1)
[2019-04-24 13:48] [ALPM] installed python2-html5-parser (0.4.5-3)
[2019-04-24 13:48] [ALPM] installed python2-markdown (3.0.1-2)
[2019-04-24 13:48] [ALPM] installed python2-webencodings (0.5.1-2)
[2019-04-24 13:48] [ALPM] installed python2-html5lib (1.0.1-3)
[2019-04-24 13:48] [ALPM] installed python2-mechanize (1:0.4.2-1)
[2019-04-24 13:48] [ALPM] installed python2-msgpack (0.6.1-1)
[2019-04-24 13:48] [ALPM] installed python2-netifaces (0.10.9-1)
[2019-04-24 13:48] [ALPM] installed libunrar (1:5.7.4-1)
[2019-04-24 13:48] [ALPM] installed python2-unrardll (0.1.3-4)
[2019-04-24 13:48] [ALPM] installed python2-pillow (6.0.0-1)
[2019-04-24 13:48] [ALPM] installed python2-psutil (5.6.1-1)
[2019-04-24 13:48] [ALPM] installed python2-pygments (2.3.1-1)
[2019-04-24 13:48] [ALPM] installed python2-sip-pyqt5 (4.19.16-1)
[2019-04-24 13:48] [ALPM] installed python2-enum34 (1.1.6-2)
[2019-04-24 13:48] [ALPM] installed python2-pyqt5 (5.12.1-1)
[2019-04-24 13:48] [ALPM] installed python2-regex (2019.04.12-1)
[2019-04-24 13:48] [ALPM] installed calibre (3.40.1-2)
[2019-04-24 13:48] [ALPM] transaction completed
[2019-04-24 13:48] [ALPM] running 'fontconfig-32.hook'...
[2019-04-24 13:48] [ALPM] running 'fontconfig.hook'...
[2019-04-24 13:48] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2019-04-24 13:48] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-24 13:48] [ALPM] running 'systemd-update.hook'...
[2019-04-24 13:48] [ALPM] running 'update-desktop-database.hook'...
[2019-04-24 13:48] [ALPM] running 'update-mime-database.hook'...
[2019-04-24 13:48] [ALPM] running 'xorg-mkfontscale.hook'...
[2019-04-24 18:16] [PACMAN] Running 'pacman -Syyu'
[2019-04-24 18:16] [PACMAN] synchronizing package lists
[2019-04-24 18:16] [PACMAN] starting full system upgrade
[2019-04-24 18:16] [PACMAN] Running 'pacman -S htop'
[2019-04-24 19:05] [PACMAN] Running 'pacman -R youtube-dl'
[2019-04-24 19:05] [ALPM] transaction started
[2019-04-24 19:05] [ALPM] removed youtube-dl (2019.04.07-1)
[2019-04-24 19:05] [ALPM] transaction completed
[2019-04-24 19:05] [ALPM] running 'systemd-update.hook'...
[2019-04-24 19:05] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- youtube-dl'
[2019-04-24 19:05] [ALPM] transaction started
[2019-04-24 19:05] [ALPM] installed youtube-dl (2019.04.07-1)
[2019-04-24 19:05] [ALPM] transaction completed
[2019-04-24 19:05] [ALPM] running 'systemd-update.hook'...
[2019-04-24 19:06] [PACMAN] Running 'pacman -R youtube-dl'
[2019-04-24 19:06] [ALPM] transaction started
[2019-04-24 19:06] [ALPM] removed youtube-dl (2019.04.07-1)
[2019-04-24 19:06] [ALPM] transaction completed
[2019-04-24 19:06] [ALPM] running 'systemd-update.hook'...
[2019-04-24 19:09] [PACMAN] Running 'pacman -S youtube-dl'
[2019-04-24 19:10] [ALPM] transaction started
[2019-04-24 19:10] [ALPM] installed youtube-dl (2019.04.07-1)
[2019-04-24 19:10] [ALPM] transaction completed
[2019-04-24 19:10] [ALPM] running 'systemd-update.hook'...
[2019-04-24 19:13] [PACMAN] Running 'pacman -S goldendict'
[2019-04-24 19:13] [ALPM] transaction started
[2019-04-24 19:13] [ALPM] installed libao (1.2.2-2)
[2019-04-24 19:13] [ALPM] installed goldendict (1.5.0RC2-8)
[2019-04-24 19:13] [ALPM] transaction completed
[2019-04-24 19:13] [ALPM] running 'systemd-update.hook'...
[2019-04-24 19:13] [ALPM] running 'update-desktop-database.hook'...
[2019-04-24 23:01] [PACMAN] Running 'pacman -S wine-gecko'
[2019-04-25 00:01] [PACMAN] Running '/usr/bin/pacman -Sy'
[2019-04-25 00:01] [PACMAN] synchronizing package lists
[2019-04-25 17:38] [PACMAN] Running '/usr/bin/pacman --noconfirm --noprogressbar -S linux44'
[2019-04-25 17:38] [ALPM] transaction started
[2019-04-25 17:38] [ALPM] installed linux44 (4.4.167-1)
[2019-04-25 17:38] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
[2019-04-25 17:39] [ALPM] transaction completed
[2019-04-25 17:39] [ALPM] running '90-linux44.hook'...
[2019-04-25 17:39] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux44.preset: 'default'
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-4.4-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.4-x86_64.img
[2019-04-25 17:39] [ALPM-SCRIPTLET] ==> Starting build: 4.4.167-1-MANJARO
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-25 17:39] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-25 17:39] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.4-x86_64.img
[2019-04-25 17:39] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-25 17:39] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux44.preset: 'fallback'
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-4.4-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.4-x86_64-fallback.img -S autodetect
[2019-04-25 17:39] [ALPM-SCRIPTLET] ==> Starting build: 4.4.167-1-MANJARO
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-04-25 17:39] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-25 17:39] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-25 17:39] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.4-x86_64-fallback.img
[2019-04-25 17:39] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-25 17:39] [ALPM] running '99-grub.hook'...
[2019-04-25 17:39] [ALPM-SCRIPTLET] Generating grub configuration file ...
[2019-04-25 17:39] [ALPM-SCRIPTLET] Found theme: /usr/share/grub/themes/manjaro/theme.txt
[2019-04-25 17:39] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.19-x86_64
[2019-04-25 17:39] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.19-x86_64.img
[2019-04-25 17:39] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.19-x86_64-fallback.img
[2019-04-25 17:39] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.14-x86_64
[2019-04-25 17:39] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.14-x86_64.img
[2019-04-25 17:39] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.14-x86_64-fallback.img
[2019-04-25 17:39] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.4-x86_64
[2019-04-25 17:39] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.4-x86_64.img
[2019-04-25 17:39] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.4-x86_64-fallback.img
[2019-04-25 17:39] [ALPM-SCRIPTLET] Found Manjaro Linux (18.0.4) on /dev/sda7
[2019-04-25 17:39] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2019-04-25 17:39] [ALPM-SCRIPTLET] done
[2019-04-25 17:39] [ALPM] running 'systemd-update.hook'...
[2019-04-25 20:11] [PACMAN] Running 'pacman -Syyu'
[2019-04-25 20:11] [PACMAN] synchronizing package lists
[2019-04-25 20:12] [PACMAN] starting full system upgrade
[2019-04-25 20:12] [PACMAN] Running 'pacman -S chromium'
[2019-04-25 20:14] [ALPM] transaction started
[2019-04-25 20:14] [ALPM] installed chromium (74.0.3729.108-0)
[2019-04-25 20:14] [ALPM] transaction completed
[2019-04-25 20:14] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-25 20:14] [ALPM] running 'systemd-update.hook'...
[2019-04-25 20:14] [ALPM] running 'update-desktop-database.hook'...
[2019-04-25 21:50] [PACMAN] Running '/usr/bin/pacman --noconfirm --noprogressbar -S linux49'
[2019-04-25 21:51] [ALPM] transaction started
[2019-04-25 21:51] [ALPM] installed linux49 (4.9.168-1)
[2019-04-25 21:51] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
[2019-04-25 21:51] [ALPM] transaction completed
[2019-04-25 21:51] [ALPM] running '90-linux49.hook'...
[2019-04-25 21:51] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux49.preset: 'default'
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-4.9-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.9-x86_64.img
[2019-04-25 21:51] [ALPM-SCRIPTLET] ==> Starting build: 4.9.168-1-MANJARO
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-25 21:51] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-25 21:51] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.9-x86_64.img
[2019-04-25 21:51] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-25 21:51] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux49.preset: 'fallback'
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-4.9-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.9-x86_64-fallback.img -S autodetect
[2019-04-25 21:51] [ALPM-SCRIPTLET] ==> Starting build: 4.9.168-1-MANJARO
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-04-25 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-25 21:51] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-25 21:51] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.9-x86_64-fallback.img
[2019-04-25 21:51] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-25 21:51] [ALPM] running '99-grub.hook'...
[2019-04-25 21:51] [ALPM-SCRIPTLET] Generating grub configuration file ...
[2019-04-25 21:51] [ALPM-SCRIPTLET] Found theme: /usr/share/grub/themes/manjaro/theme.txt
[2019-04-25 21:52] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.19-x86_64
[2019-04-25 21:52] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.19-x86_64.img
[2019-04-25 21:52] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.19-x86_64-fallback.img
[2019-04-25 21:52] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.14-x86_64
[2019-04-25 21:52] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.14-x86_64.img
[2019-04-25 21:52] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.14-x86_64-fallback.img
[2019-04-25 21:52] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.9-x86_64
[2019-04-25 21:52] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.9-x86_64.img
[2019-04-25 21:52] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.9-x86_64-fallback.img
[2019-04-25 21:52] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.4-x86_64
[2019-04-25 21:52] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.4-x86_64.img
[2019-04-25 21:52] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.4-x86_64-fallback.img
[2019-04-25 21:52] [ALPM-SCRIPTLET] grub-probe: error: cannot find a GRUB drive for /dev/sdb1.  Check your device.map.
[2019-04-25 21:52] [ALPM-SCRIPTLET] Found Manjaro Linux (18.0.4) on /dev/sda7
[2019-04-25 21:52] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2019-04-25 21:52] [ALPM-SCRIPTLET] done
[2019-04-25 21:52] [ALPM] running 'systemd-update.hook'...
[2019-04-25 22:12] [PACMAN] Running 'pacman -S grsync'
[2019-04-25 22:12] [ALPM] transaction started
[2019-04-25 22:12] [ALPM] installed grsync (1.2.6-4)
[2019-04-25 22:12] [ALPM] transaction completed
[2019-04-25 22:12] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-25 22:12] [ALPM] running 'systemd-update.hook'...
[2019-04-25 22:12] [ALPM] running 'update-desktop-database.hook'...
[2019-04-25 22:12] [ALPM] running 'update-mime-database.hook'...
[2019-04-25 23:31] [PACMAN] Running 'pacman -S conky'
[2019-04-25 23:31] [ALPM] transaction started
[2019-04-25 23:31] [ALPM] installed wireless_tools (30.pre9-2)
[2019-04-25 23:31] [ALPM] installed conky (1.11.3-1)
[2019-04-25 23:31] [ALPM] transaction completed
[2019-04-25 23:31] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-25 23:31] [ALPM] running 'systemd-update.hook'...
[2019-04-25 23:31] [ALPM] running 'update-desktop-database.hook'...
[2019-04-26 00:03] [PACMAN] Running '/usr/bin/pacman -Sy'
[2019-04-26 00:03] [PACMAN] synchronizing package lists
[2019-04-26 00:17] [PACMAN] Running 'pacman -S conky-manager'
[2019-04-26 00:17] [ALPM] transaction started
[2019-04-26 00:17] [ALPM] installed libgee (0.20.1-2)
[2019-04-26 00:17] [ALPM] installed conky-manager (2.4-3)
[2019-04-26 00:17] [ALPM] transaction completed
[2019-04-26 00:17] [ALPM] running 'systemd-update.hook'...
[2019-04-26 00:17] [ALPM] running 'update-desktop-database.hook'...
[2019-04-26 00:23] [PACMAN] Running 'pacman -S conky-lua-nv'
[2019-04-26 00:34] [PACMAN] Running 'pacman -Rns conky-manager'
[2019-04-26 00:35] [ALPM] transaction started
[2019-04-26 00:35] [ALPM] removed conky-manager (2.4-3)
[2019-04-26 00:35] [ALPM] removed libgee (0.20.1-2)
[2019-04-26 00:35] [ALPM] transaction completed
[2019-04-26 00:35] [ALPM] running 'systemd-update.hook'...
[2019-04-26 00:35] [ALPM] running 'update-desktop-database.hook'...
[2019-04-26 19:45] [PACMAN] Running '/usr/bin/pacman --noconfirm --noprogressbar -S linux51'
[2019-04-26 19:46] [ALPM] transaction started
[2019-04-26 19:46] [ALPM] installed linux51 (5.1rc1.d0317.g9e98c67-1)
[2019-04-26 19:46] [ALPM] transaction completed
[2019-04-26 19:46] [ALPM] running '60-linux51.hook'...
[2019-04-26 19:46] [ALPM] running '90-linux51.hook'...
[2019-04-26 19:46] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux51.preset: 'default'
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-5.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.1-x86_64.img
[2019-04-26 19:46] [ALPM-SCRIPTLET] ==> Starting build: 5.1.0-1-MANJARO
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-26 19:46] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-26 19:46] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-5.1-x86_64.img
[2019-04-26 19:46] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-26 19:46] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux51.preset: 'fallback'
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-5.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.1-x86_64-fallback.img -S autodetect
[2019-04-26 19:46] [ALPM-SCRIPTLET] ==> Starting build: 5.1.0-1-MANJARO
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-04-26 19:46] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-26 19:46] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-26 19:46] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-5.1-x86_64-fallback.img
[2019-04-26 19:46] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-26 19:46] [ALPM] running '99-grub.hook'...
[2019-04-26 19:46] [ALPM-SCRIPTLET] Generating grub configuration file ...
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found theme: /usr/share/grub/themes/manjaro/theme.txt
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-5.1-x86_64
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-5.1-x86_64.img
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-5.1-x86_64-fallback.img
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.19-x86_64
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.19-x86_64.img
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.19-x86_64-fallback.img
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.14-x86_64
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.14-x86_64.img
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.14-x86_64-fallback.img
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.9-x86_64
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.9-x86_64.img
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.9-x86_64-fallback.img
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.4-x86_64
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.4-x86_64.img
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.4-x86_64-fallback.img
[2019-04-26 19:46] [ALPM-SCRIPTLET] grub-probe: error: cannot find a GRUB drive for /dev/sdb1.  Check your device.map.
[2019-04-26 19:46] [ALPM-SCRIPTLET] Found Manjaro Linux (18.0.4) on /dev/sda7
[2019-04-26 19:47] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2019-04-26 19:47] [ALPM-SCRIPTLET] done
[2019-04-26 19:47] [ALPM] running 'systemd-update.hook'...

Wrong kernel - no mercy :grin:

No, that's merely for testing purposes. 5.1 was last on my list and running when I ran inxi.
Installed kernels are: 5.1, 5.0, 4.19, 4.14, 4.9, 4.4 The problem persists across all kernels, with the 4.9 and 4.4 being the least affected.

Since the last upgrade, Network Manager isn't working properly for me. It doesn't start automatically when I start my laptop so I have to start it manually.

sudo systemctl start NetworkManager

Once started, WiFi works but the buttons to turn on and off WiFi are disabled.

image

Is anyone else having similar issues?

UPDATE: I tried downgrading all packages to before the upgrade, and that didn't help :thinking:

SOLUTION: For some reason the NetworkManager service had been disabled. Solved my problems simply by doing:

sudo systemctl enable NetworkManager

Running 5.0 solved my problem.. so it was probably something with the latest update for 4.19 and 4.14 (I tried it with both and had the same issue). But, I really have no idea cause I never had to troubleshoot something power related beyond messing around with config files or tlp or powertop... Anyways, Thanks for the suggestion!

Not necessary. Currently, driver version 390.116 works with kernel 5.0.7. Only thing you'll have to keep in mind is that you avoid any updates beyond 390.116, using the downgrade tool.
As for

this will keep making problems as Nvidia drops support for certain graphics cards in every new driver release so more and more people will be affected by this problem.
Of note: not everybody has the money to buy a new graphics card every month :smiley:

It is not about keeping older drivers, it is just a suggestion to check if the graphics card in the system is still supported by the driver the system is to be upgraded to. As Nvidia provides a list of all supported cards for each driver release, it should be easily possible to check the contents of that list against the output of inxi -F, for example.

Kind regards,
DAC324

1 Like

You don't have to, just install video-nvidia-390xx instead of video-nvidia

That does not work. I have video-nvidia-390xx installed but the system upgraded to video-nvidia-413xx (not sure about the exact version number) nevertheless.
So I had to use the downgrade tool to get back to video-nvidia-390xx again.

Kind regards,
DAC324


There is no driver named video-nvidia-413xx, there is only three, video-nvidia which provides the latest version of the nvidia driver currently 418.56, video-nvidia-390xx which provides the latest version of the driver that supports Fermi GPUs and video-nvidia-340xx which supports older nvidia cards.

You won't be automatically moved between driver (or kernel) series.

This might have happened when video-nvidia went from version 390 to 413, but that was a while ago now.

This will happen again and again. I have that package in pacman ignore. Just upgrade it manually alongside virtualbox.

I have currently have a problem with intellij-idea-community-edition package.

When I open IDEA, it gives the me an error below:

Plugins should not have cyclic dependencies: org.jetbrains.kotlin->org.jetbrains.android->...->org.jetbrains.kotlin

IDEA still runs but Kotlin is affected by this. No Kotlin is seen in the project creation dialog.

Solution

Update Kotlin plugin in IDEA.

1 Like

Forum kindly sponsored by Bytemark